I Bricked My New 3DS XL

Discussion in '3DS - Homebrew Development and Emulators' started by FallenApex, Aug 24, 2018.

  1. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    I'm getting the black screen saying "An error has occurred: Failed to apply 1 FIRM patch(es)."
    Holding L, R, A and Up on the D-pad doesn't do anything other then make me shut the 3DS down.
    Any ideas? Any help would be great. Thanks!
     
    zoogie likes this.
  2. MichiS97

    MichiS97 "Leftist snowflake milennial"

    Member
    9
    GBAtemp Patron
    MichiS97 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 14, 2011
    Germany
    Munich
    Not a brick, don't worry. Just update to the newest version of Luma.
     
    bbybunny and APEX PREDATOR like this.
  3. Thomhack

    Thomhack GBAtemp Regular

    Member
    5
    Mar 25, 2018
    France
    it's because you updated your 3ds you need to replace your boot.firm with the latest from github page
    https://github.com/AuroraWright/Luma3DS/releases/download/v9.1/Luma3DSv9.1.7z
     
    Itzumi and tbb043 like this.
  4. zoogie

    zoogie playing around in the dsiware

    Member
    21
    Nov 30, 2014
    Micronesia, Federated States of
    I remember you :P

    Your 3ds isn't bricked. Just update luma to 9.1
    https://github.com/AuroraWright/Luma3DS/releases
     
    Itzumi likes this.
  5. MichiS97

    MichiS97 "Leftist snowflake milennial"

    Member
    9
    GBAtemp Patron
    MichiS97 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 14, 2011
    Germany
    Munich
  6. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    Thanks for the responses so fast everyone!!! You're all the best!!! Good to see you again zoogie
     
  7. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    I put the Luma update that was needed but it didn't change anything. Was I supposed to delete the previous Luma files? I'll be able to try again tonight.
     
  8. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    I think its fixed now (I think LOL) but I don't know what option to pick.
    Luma3DS v9.0-41 config.
    Autoboot EmuNAND
    Use EmuNAND FIRM if booting with R
    Enable loading external FIRMs and modules
    Enable game patches
    Show NAND or user strings in System Settings
    Show GBA boot screen in patched AGB_FIRM
    Set developer UNITINFO
    Disable ARM11 exception handlers

    What do I select? Thank's again everyone!
     
  9. Dracari

    Dracari GBAtemp Advanced Maniac

    Member
    7
    Apr 5, 2009
    United States
    first 2 relate to Emunand and you dont need em if your like 90% of users and run a proper sysnand setup,
    3rd is for niche cases (patched twl firm, older Firm for NTR in say if/when 11.9 or 12 is released)
    4th is for if you use Luma's LayeredFS support to play RomHacks ,
    5th would show mainly "Sys 11.8" or what you configure in System Settings
    6th if you like that nostalgia factor when playing GBA VC's for the GBA splash screen,
    7 relevant if your a dev only.
    8th can only help in verry rare cases and even then by enabling it you invalidate any bug reports you make while it's enabled about Luma related crashes.

    basicly if you play to play Romhacks and you like the GBA Bootup splash then only options you'll want is 4 & 6
     
  10. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    Alright, I put an (x) in 4 & 6, pushed start, and it put me right back at the error screen from before.
     
  11. ChampionLeake

    ChampionLeake NTR/TWL Exploiter

    Member
    4
    Jan 19, 2016
    United States
    What happens when you uncheck those options?
     
  12. Dracari

    Dracari GBAtemp Advanced Maniac

    Member
    7
    Apr 5, 2009
    United States
    you still havent updated to Luma 9.1, Here: https://github.com/AuroraWright/Luma3DS/releases/download/v9.1/Luma3DSv9.1.7z
    after updating the Failed to Apply patches *Should* Go away
     
    Last edited by Dracari, Aug 25, 2018
  13. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    I don't get that option anymore. The screen is back to:

    "An error has occurred; failed to apply 1 FIRM patch(es)"

    — Posts automatically merged - Please don't double post! —

    Ok, let me give that a shot. I'll be back in a few minutes.

    — Posts automatically merged - Please don't double post! —

    That is the one I put in?
     
  14. Dracari

    Dracari GBAtemp Advanced Maniac

    Member
    7
    Apr 5, 2009
    United States
    i'm at a loss to why your getting this, if your placing the proper 9.1's boot.firm on SD Root, Deleting your config.bin from your luma folder (to eliminate any variable.) there shouldnt be a single reason 9.1 is failing to apply a Firm patch, i'm getting tired beyond belief (up all night,) so hopefully someone comes along with a answer for your problem, Good luck!
     
  15. FallenApex
    OP

    FallenApex Advanced Member

    Newcomer
    1
    Jan 24, 2018
    United States
    When I tried before with just the new files it didn't work. It got to the choice portion when I added back config.bin ; but I don't know what else to do.

    — Posts automatically merged - Please don't double post! —

    It worked!!! Thank you so much!!! Get some sleep. :)
     
  16. TurdPooCharger

    TurdPooCharger Meh

    Member
    11
    Jan 1, 2018
    United States
    Also follow up with the Updating B9S tutorial if you're using an older b9s.
    • GodMode9 v1.7.1
    • boot9strap v1.3
    When you have the trifecta (with Luma3DS v9.1), update your custom firmware on CTRNAND.
     
Loading...